.section {
	background: $color-bg-3;
	text-align: center;

	h3 {
		margin-bottom: 5.00rem;
	}
}

.faqGroup {
	max-width: $sizing-site-max-width;
	margin: 2.00rem auto;

	h4 {
		text-align: left;
		border-bottom: 1px solid $color-bg-1;
		font-weight: normal;
		text-transform: uppercase;
	}
}
